# translations/messages.fr.yaml
app:
    title: Xtra
    dashboard: Tableau de bord
    job_offers: Offres d'emploi
    candidates: Candidats
    profile: Mon Profil
    logout: Déconnexion
    
job_offer:
    new: Poster une offre
    edit: Modifier l'offre
    title: Titre du poste
    description: Description
    
status:
    active: Actif
    pending: En attente
    closed: Clôturé
